@charset "UTF-8";
/* CSS Document */

html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}a:focus{-moz-outline-style: none;}

html, body {
	height: 100%;
	min-height: 700px;
}
html {
	background-color: #F3F3EF;
	/* background-image: url(../img/global/bg/solid/portfolio.gif); */
	/* background-position: 0px 111px; */
	background-position: 0px center;
	background-repeat: repeat-x;
}
#verticalCenter {
	float:left;
	height:50%;
	margin-top:-350px;/* half vertical height*/
	width:100%;
}
body {
	/* background-image: url(../img/global/bg/shaded/portfolio.jpg); */
	background-color: none;
	background-repeat: no-repeat;
	/* background-position: center 50px; */
	background-position: center center;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
}
.html {background-image: url(../img/global/bg/solid/thumbnails.gif);}
.htmlDeYoung {background-image: url(../img/global/bg/solid/de_young.gif);}
.htmlCraneway {background-image: url(../img/global/bg/solid/craneway.gif);}
.htmlAnnieJr {background-image: url(../img/global/bg/solid/annie_jr.gif);}
.htmlManOfLa {background-image: url(../img/global/bg/solid/man_of_la.gif);}
.htmlBlushIce {background-image: url(../img/global/bg/solid/blush_ice.gif);}
.htmlLanguage {background-image: url(../img/global/bg/solid/language.gif);}
.htmlDeYoungInterior {background-image: url(../img/global/bg/solid/de_young_interior.gif);}
.htmlSeaOfDreams {background-image: url(../img/global/bg/solid/sea_of_dreams.gif);}
.htmlSerpentMother {background-image: url(../img/global/bg/solid/serpent_mother.gif);}
.htmlObamaInauguration {background-image: url(../img/global/bg/solid/obama_inauguration.gif);}
.htmlObamaBall {background-image: url(../img/global/bg/solid/obama_ball.gif);}
.htmlStillMelody {background-image: url(../img/global/bg/solid/still_melody.gif);}
.htmlMarkPitta {background-image: url(../img/global/bg/solid/mark_pitta.gif);}
.htmlHousatonic {background-image: url(../img/global/bg/solid/housatonic.gif);}
.htmlSkills{background-image: url(../img/global/bg/solid/skills.gif);}
.htmlAbout, .htmlKudos , .htmlCollectors, .htmlContact{background-image: url(../img/global/bg/solid/about_kudos_contact.gif);}
.htmlContact{background-image: url(../img/global/bg/solid/collectors.gif);}

.body {background-image: url(../img/global/bg/shaded/thumbnails.jpg);}
.bodyDeYoung {background-image: url(../img/global/bg/shaded/de_young.jpg);}
.bodyCraneway {background-image: url(../img/global/bg/shaded/craneway.jpg);}
.bodyAnnieJr {background-image: url(../img/global/bg/shaded/annie_jr.jpg);}
.bodyManOfLa {background-image: url(../img/global/bg/shaded/man_of_la.jpg);}
.bodyBlushIce {background-image: url(../img/global/bg/shaded/blush_ice.jpg);}
.bodyLanguage {background-image: url(../img/global/bg/shaded/language.jpg);}
.bodyDeYoungInterior {background-image: url(../img/global/bg/shaded/de_young_interior.jpg);}
.bodySeaOfDreams {background-image: url(../img/global/bg/shaded/sea_of_dreams.jpg);}
.bodySerpentMother {background-image: url(../img/global/bg/shaded/serpent_mother.jpg);}
.bodyObamaInauguration {background-image: url(../img/global/bg/shaded/obama_inauguration.jpg);}
.bodyObamaBall {background-image: url(../img/global/bg/shaded/obama_ball.jpg);}
.bodyStillMelody {background-image: url(../img/global/bg/shaded/still_melody.jpg);}
.bodyMarkPitta {background-image: url(../img/global/bg/shaded/mark_pitta.jpg);}
.bodyHousatonic {background-image: url(../img/global/bg/shaded/housatonic.jpg);}
.bodySkills, {background-image: url(../img/global/bg/shaded/skills.jpg);}
.bodyAbout, .bodyKudos, .bodyCollectors, .bodyContact {background-image: url(../img/global/bg/shaded/about_kudos_contact.jpg);}
.bodyContact {background-image: url(../img/global/bg/shaded/collectors.jpg);}
#vertFix {
	height: 700px;
	position: absolute;
	top: 25px;
	width: 1129px;
}
#wrapper {
	background-color: transparent;
	background-image: url(../img/global/frame.png);
	background-position: center 132px;
	background-repeat: no-repeat;
	clear: both;
	height: 700px;
	margin-left:auto;
	margin-right:auto;
	/* margin-top: 30px; */
	position: relative;
	width: 1129px;
}
#logo {
	left: 150px;
	position: absolute;
	top: 570px;
}
#about .right, #contact #text {
	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2",serif;
}
#menu, #galleryNav, #slideInfo .title, #instructions {
	font-family: "atrament-web-1","atrament-web-2",sans-serif;
}
#seadragon {
	color: #FFFFFF;
	height: 413px;
	left: 15px;
	position: absolute;
	top: 118px;
	width: 1100px;
}
.crop {
	background-color: #E7E7E0;
	height: 413px;
	position: absolute;
	top: 118px;
}
#expanding, #photography {
	position: absolute;
	top: 290px;
}
#expanding {
	display: none;
	left: 265px;
}
#photography {
	display: none;
	left: 585px;
}
#instructions {
	color: #FFF;
	display: none;
	font-size: 22px;
	/* font-weight: bold; */
	height: 80px;
	left: 15px;
	letter-spacing: 4px;
	position: absolute;
	text-align: center;
	top: 298px;
	width: 1100px;
}
#instructions #background {
	background-color: #FFF;
	height: 100%;
	left: 0px;
	opacity: .4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top: 0px;
	width: 100%;
}
#instructions p {
	margin: 28px 0px 0px 0px;
}
#cropLeft {
	left: 15px;
	width: 0px;
}
#cropRight {
	right: 14px;
	width: 0px;
}
#slideInfo {
	display: none;
	left: 880px;
	position: absolute;
	top: 560px;
	width: 400px;
}
#slideInfo li {
	clear: both;
	display: block;
	float: none;
	width: 100%;
}
#slideInfo .title {
	color: #48768B;
	float: left;
	font-size: 14px;
	letter-spacing: 2px;
	text-align: right;
	width: 100px;
}
#slideInfo .info {
	color: #7B2109;
	float: left;
	font-family:Times,"Times New Roman",serif;
	font-size: 11px;
	letter-spacing: 1px;
	margin: 4px 0px 0px 10px;
}
#slideInfo #moreInfo {
	cursor: pointer;
}
#menu, #galleryNav {
	font-size: 18px;
	letter-spacing: 3px;
}
#menu {
	left: 370px;
	position: absolute;
	top: 590px;
}
#menu li {
	float: left;
	margin: 0px 25px 0px 0px;
}
#menu li a {
	color: #000;
	text-decoration: none;
}
#menu li a:hover, #menu li[class=selected] a{
	color: #7B2109;
}
#galleryNav {
	display: block;
	left: 855px;
	position: absolute;
	top: 83px;
	width: 500px;
}
#galleryNav li {
	cursor: pointer;
	display: block;
	position: absolute;
	top: 0px;
}
#galleryNav #thumbnails {
	/* color: #8C9299; */
	font-size: 14px;
	left: 10px;
	top: 4px;
}
#galleryNav a {
	color: #000;
	text-decoration: none;
}
#galleryNav li a:hover, #galleryNav li:hover {
	color: #7B2109;
}
#galleryNav #previous {
	display: none;
	left: 115px;
}
#galleryNav #next {
	left: 207px;
}
#moreInfoBox {
	display: none;
	height: 413px;
	left: 15px;
	position: absolute;
	top: 118px;
	width: 420px;
}
/*
#moreInfoBox {
	display: none;
	height: 413px;
	left: 15px;
	overflow: hidden;
	position: absolute;
	top: 118px;
	width: 420px;
}
*/
#moreInfoBox #background {
	background-color: #FFF;
	height: 100%;
	left: 0px;
	opacity: .85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	width: 100%;
}
#moreInfoBox .text {
	height: 365px;
	left: 30px;
	overflow-y: scroll;
	position: absolute;
	top: 35px;
	width: 388px;
}
/*
#moreInfoBox .text {
	height: 100%;
	height: 373px;
	left: 30px;
	overflow: hidden;
	position: absolute;
	top: 20px;
	width: 340px;
}
*/
.text .slider {
	font-family:"myriad-pro-1","myriad-pro-2",sans-serif;
	font-size: 14px;
	line-height: 18px;
	position: absolute;
	top: 0px;
	width: 350px;
}
/*
.text .slider {
	font-family:"myriad-pro-1","myriad-pro-2",sans-serif;
	font-size: 14px;
	line-height: 18px;
	position: absolute;
	top: 0px;
}
*/
.slider h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}
.slider p {
	margin: 0px 0px 10px 0px;
}
#arrows {
	bottom: 10px;
	display: none;
	height: 56px;
	position: absolute;
	right: 10px;
	width: 16px;
}
/*
#arrows {
	bottom: 10px;
	height: 56px;
	position: absolute;
	right: 10px;
	width: 16px;
}
*/
#arrows img {
	cursor: pointer;
	display: block;
	position: absolute;
}
#arrows #down {
	bottom: 0px;
}
#close {
	cursor: pointer;
	right: 10px;
	position: absolute;
	top: 10px;
}
#skillstext {
	display: none;
	font-size: 14px;
	height: 413px;
	left: 35px;
	position: absolute;
	top:135px;
	width: 445px;
}
#skillstext p {
	margin: 0px 0px 25px 0px;
}
#swfVideo {
	display: none;
	right: 15px;
	position: absolute;
	top:118px;
}
#aboutLogo, #about p {
	display: none;
}
#aboutLogo {
	left: 320px;
	position: absolute;
	top:200px;
}
#about {
	font-size: 13px;
	letter-spacing: 2px;
}
#about .left, #about .right {
	position: absolute;
	width: 500px;
}
#about .left {
	color: #47768A;
	text-align: right;
}
#about .right {
	color: #7A2008;
	text-align: left;
}
.p1 {top: 280px;} .p2 {top: 305px;} .p3 {top: 330px;} .p4 {top: 355px;} .p5 {top: 380px;} .p6 {top: 405px;}
#l1 {letter-spacing: 3px; left: -205px;} #l2 {left: -165px;} #l3 {left: -100px;} #l4 {left: -28px;} #l5 {left: 48px;} #l6 {left: 70px;}
#r1 {letter-spacing: 1.6px; right: -210px;} #r2 {letter-spacing: 2.5px; right: -184px;} #r3 {right: -120px;} #r4 {letter-spacing: 1.8px; right: -57px;} #r5 {letter-spacing: 1.6px; right: 10px;} #r6 {letter-spacing: 1.5px; right: 30px;}
#bgBand, #block1, #block2, #block3 {
	display: none;
}
#kudos h1 {
	font-size: 20px;
	font-weight: bold;
}
#kudos #bgBand {
	background-color: #CDC6BA;
	height: 130px;
	left: 7px;
	position: absolute;
	top: 112px;
	width: 1114px;
}
#kudos .block {
	height: 426px;
	position: absolute;
	top: 112px;
	width:371px;
}
#block1 {left: 7px;} #block2 {left: 378px;} #block3 {left:729px;}
#kudos .title, #kudos .kudo {
	left: 40px;
	position: absolute;
	width: 310px;
}
#block2 .title, #block2 .kudo {
	width: 295px;
}
#kudos .title {
	top: 45px;
}
.kudo {
	top: 130px;
}
.kudo p {
	margin: 30px 0px 0px 0px;
}
#collectors img, #collectors .strip, #collectors .text {
	display: none;
}
#collectors img {
	left: 15px;
	position: absolute;
	top: 118px;
}
#collectors .text {
	color: #FFF;
	font-family:Times,"Times New Roman",serif;
	font-size: 15px;
	font-style: italic;
	left: 15px;
	letter-spacing: 1px;
	line-height: 20px; 
	position: absolute;
	text-align: center;
	top:254px;
	width: 1100px;
}
.text p {
	margin: 0px 0px 15px 0px;
}
#collectors .strip {
	background-color:#663322;
	height:230px;
	left: 15px;
	opacity:0.4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top:212px;
	width: 1100px;
}
#inauguration, #branding, #text {
	display: none;
}
#contact #branding, #contact #text {
	left: 800px;
	position: absolute;
}
#contact #branding {
	top: 150px;
}
#contact #text {
	font-size: 14px;
	letter-spacing: 2px;
	top: 225px;
}
#contact p {
	margin: 0px 0px 15px 0px;
}
#contact a {
	color: black;
	text-decoration: none;
}
#contact a:hover {
	text-decoration: underline;
}
#contact #inauguration {
	left: 15px;
	position: absolute;
	top: 118px;
}
#thumbnails {
	left: 149px;
	position: absolute;
	top: 152px;
	width: 831px;
}
#thumbnails img {
	margin: 5px;
}
#jsRequired {
	color: #F00;
	display: block;
	font-size: 36px;
	left: 15px;
	position: relative;
	text-align: center;
	top: 300px;
	width: 1100px;
}